.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-a8c231a1-78f4-a1b2-23ec-08f255824aa6 {
text-align: right !important;
}
.lfr-layout-structure-item-ac15af71-242a-d7f2-d06e-dca2b4f5d1bd {
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-682250e0-12d9-a9fe-5b1b-a7922bfab6b0 {
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-9bbc3618-9156-b1e7-12cd-167580bc2f6f {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-34e5e82e-c395-5441-91db-abc72d8ee339 {
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-b400b520-6c4f-291e-57a4-ae6c541c9b32 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-6fe80762-620d-c830-d082-bdea5fec55cf {
margin-bottom: 26px !important;
}
.lfr-layout-structure-item-28878a6a-1733-0b58-2417-e597d53581b4 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-12c5cc73-9c98-717f-0fd0-20ae847f4385 {
display: none !important;
}
.lfr-layout-structure-item-98e363ab-c429-d69d-f198-e7f8ff3db155 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-0efc2833-1bcd-ab42-056b-890ec655cca1 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-2cfd7e2f-3a4a-3540-7aa0-c52c9e31e5b3 {
font-family: Din-2014-Bold !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-50010bb3-90f3-ada7-b29a-1121f4ecd12a {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-f22ce39f-e050-8543-1b84-b56cc26f1540 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-504f87e5-9cfb-da4c-e893-81757ec47244 {
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-d105a51a-05f3-1238-d68c-674b06f7fb74 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c53960d9-4d61-af0a-a1f9-32f661beb429 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-fa025c19-f97c-ca57-c7bb-b3af1015d390 {
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-a3a74583-c684-2aa7-984e-040b29e357d6 {
font-family: Din-2014-Bold !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f0e279a6-2057-407d-62e5-5b2f72e1d076 {
margin-bottom: 35px !important;
margin-top: 35px !important;
}
.lfr-layout-structure-item-3c1001fe-044f-136c-83cb-58c96877010b {
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-8dbc19ac-c2bc-dce2-9a65-b70654061491 {
font-family: Din-2014-Bold !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-1f5825b9-59ff-73c7-a611-9b9bc63d4b5a {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-6690a013-0492-58e3-c6e4-60e39a578db0 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-a3541fcb-024f-32a0-0692-d039bd618597 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-f04660d9-2ea8-3b05-1ba3-7d1c7ce73b03 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-da6de74d-62ae-7c21-f262-44ed89b20089 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-8e2f046f-a536-45f7-6da3-9c53bfb47508 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-cb874984-5bf7-068c-6d33-8f24fb87b628 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-11e259da-bfc7-590b-1762-ec76794e5519 {
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-932f8c75-68ee-5168-1748-6606205d58bc {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-7a9587c3-a05f-5b11-071b-dab651e37532 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-8ae1e2e5-4676-d26e-4979-f39628e7e5bb {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-8dae0467-0516-78d9-5d76-16952236cee0 {
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-d27da5b9-45be-c6b7-4df6-7ca600abb548 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-9ce3bb77-4acf-ae80-d095-808174bc09e1 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-35c23161-8201-bc6e-03db-56eb2561606b {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-51ee6a56-e654-5221-2f12-9b3e5d89b9b5 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-1264f433-6ee1-6020-68e5-02f132ce3abc {
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-70c57749-ed17-10b9-993b-777db7cb76b3 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-fc870574-f2fd-261e-00d8-681e64930f10 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-4a8c303f-4b6b-f18c-cdc2-d7a51ff24656 {
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-5eda9af3-39a8-657b-2e56-d252732c74ec {
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-620f8c33-ea2b-aa05-c065-0619dd5f256c {
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-ee7b390e-0790-93e4-347d-2e8794055551 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a5b91d2a-567e-65e4-4a71-7ddf31f52346 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-50deb8c4-1bd4-de0c-60b6-4c501b0306e1 {
padding-top: var(--spacer-3,1rem) !important;
text-align: right !important;
}
.lfr-layout-structure-item-5f078531-299a-01cc-2cad-43cfd15dde9c {
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-83deea38-dd22-2231-f43e-76754c887307 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-8422c36f-9307-7b33-dfab-01a6fbb9e83b {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-cdd806ea-b8f5-be96-4ba2-7eb457bdf694 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-05bff258-a79d-aa74-0e57-172a15619d08 {
padding-top: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-1ed99b4b-d487-6414-18b5-1e3a3b9487ca {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-39e4c6b5-5bed-9592-3f8b-8e32300e69ab {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-499cb283-3678-9d21-1d0b-34997f0dae0f {
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-b963189d-e602-d527-73c0-61f7591b3d9f {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e4829c0e-b092-2e6f-300f-09a0493d7a95 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e5403115-0534-e590-4067-b5dd4f489f35 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f70acde5-2ef9-5a65-f81d-ae4726314b36 {
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-a6825eeb-ae0d-8658-1bff-6af480376c8c {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-63144d08-9ec1-9989-f808-8fd981f2903d {
display: block !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-63144d08-9ec1-9989-f808-8fd981f2903d {
display: block !important;
}
}